using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Response.Write("<center><B>未使用HtmlEnCode的演示</B></center>");
        Response.Write("<HR color=red >");
        Response.Write(Server.HtmlEncode("<center><B>使用HtmlEnCode的演示</B></center>"));
        Response.Write("<HR color=red >");
        Response.Write(Server.HtmlDecode("<center><B>使用HtmlDeCode的演示</B></center>"));
    }
}
